.megamenu-content {
	flex-basis: auto;
    flex-shrink: 0;
    margin-bottom: 25px;
	background-color: #f0f0f0;
}

.nav-main-menu {
    line-height: 1.5;
    letter-spacing: 0.0525em;
	position: relative;
	&:after {
		content: '';
		display: table;
		clear: both;
	}
	.static-content {
		&.bottom_content {
			margin-top: 30px;
		}
		&.top_content {
			margin-bottom: 30px;
		}
		&.right_content {
			text-align: right;
		}
	}
	> li > a {
		display: block;
		color: #575757;
		font-size: 15px;
		font-weight: 600;
		.label-menu {
			background-color: #00aeff;
			border-radius: 3px;
			color: #fff;
			font-size: 9px;
			font-weight: 500;
			letter-spacing: 0.035em;
			padding: 2px 5px 0px;
			text-transform: uppercase;
			line-height: 1;
			vertical-align: top;
			&.hot {
				background-color: #ed4e24;
			}
			&.hot {
				background-color: #ff0000;
			}
		}
	}
	ul > li {
		border-bottom: 1px solid #e2e2e2;
		&:last-child {
			border-bottom: none;
		}
	}
}

.menu-banner {
	position: relative;
	@media (max-width: 1199px) {
		padding: 10px 15px;
	}
	&:after {
		content: "";
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		background-color: rgba(0,0,0,0.4);
		opacity: 0;
		position: absolute;
		visibility: hidden;
	}
	&:hover:after {
		opacity: 1;
		visibility: visible;
	}
	a + a {
		position: absolute;
		white-space: nowrap;
		font-weight: 600;
		font-size: 24px;
		top: 50%;
		left: 50%;
		color: #fff;
		transform: translate(-50%,-50%);
		z-index: 1;
	}
}
@media (max-width: 1199px) {
	#main-Menucontent .navigation > .container {
		width: 100%;
		padding: 0 !important;
	}
	.nav-main-menu {
		.dropdown-menu  {
			padding: 0;
			margin: 0;
			position: static;
			float: none;
			background: none;
			border-radius: 0;
			border: none;
			box-shadow: none;
		}
		a .icon-next {
			display: none !important;
		}
		li  {
			position: relative;
			float: none !important;
			> a {
				padding-right: 40px;
				border-bottom: 1px solid #ddd;
				display: block;
				padding: 10px 15px !important;
				color: #575757;
				font-size: 16px;
				+ .toggle-menu {
					width: 40px;
					position: absolute;
					right: 0;
					text-align: center;
					line-height: 40px;
					top: 0;
					a {
						color: #575757;
						&.active .fa:before {
							content: "\f068";
						}
					}
				}
			}
			> ul {
				padding-left: 10px !important;
			}
		}
		[class*="col-"] {
			padding: 0;
			float: none;
			width: 100%;
		}
		.row {
			margin: 0;
		}
	}
	.mega-menu-content .static-content {
		padding: 10px 15px !important;
		border-bottom: 1px solid #ddd;
		margin: 0 !important;
	}
}
@media (min-width: 1024px) {
	.nav-main-menu {
		li {
			position: relative;
			> a + .toggle-menu {
				display: none !important;
			}
			> .dropdown-menu {
				left: 0;
				opacity: 0;
				position: absolute;
				top: 100%;
				visibility: hidden;
				z-index: 900;
				display: block;
				padding: 0;
				border-radius: 0;
				box-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
				border: 1px solid #e2e2e2;
				background-color: #fff;
				min-width: 200px;
				margin: 0;
			}
			&:hover > ul.dropdown-menu {
				opacity: 1;
				visibility: visible;
			}
			li {
				> a {
					display: block;
					font-weight: 400;
					font-size: 12px;
					line-height: 1.5;
					padding: 12px 20px 10px;
					font-weight: 600;
					color: #666;
					margin: 0 -1px;
				}
				&:hover > a {
					background-color: #F0F0F0;
					color: #333;
				}
				> ul {
					&.dropdown-menu {
						left: 100%;
						top: 0;
					}
					li > ul {
						top: -1px;
						left: 100%;
					}
				}
			}
			&.mega-menu-fullwidth {
				position: static !important;
				> ul.dropdown-menu {
					left: 0;
					right: 0;
					background-color: #f9f9f9;
					border-top: 1px solid #dedede;
					border-bottom: 1px solid #dedede;
					padding: 25px;
					.mega-menu-sub-title {
						font-size: 15px;
						font-weight: 600;
						color: #777777;
						margin-bottom: 12px;
						text-transform: uppercase;
						letter-spacing: 0.045em;
						display: block;
					}
					ul {
						position: static;
						left: auto;
						right: auto;
						top: auto;
						border: none;
						box-shadow: none;
						-webkit-transform: none;
						-ms-transform: none;
						transform: none;
						opacity: 1;
						visibility: inherit;
						background-color: transparent;
						text-transform: none;
						li {
							border: none;
							margin-bottom: 4px;
							a {
								background-color: transparent;
								color: #777777;
								padding: 5px 0;
								font-weight: 400;
								font-size: 14px;
								> span {
									position: relative;
								}
							}
							&:hover > a {
								color: #00aeff;
								background-color: transparent
							}
						}
					}
				}
				&.menu-2columns {
					position: relative !important;
					> ul.dropdown-menu {
						left: 0;
						right: auto;
					}
					&.hover-right {
						position: static !important;
						> ul.dropdown-menu {
							right: 0;
							left: auto;
							min-width: 50%;
						}
					}
				}
			}
		}
		> li {
			float: left;
			+ li {
				margin-left: 10px;
			}
			&:first-child > a {
				padding-left: 0;
			}
			&.pull-right > a {
				padding-right: 0;
			}
			&:hover > a {
				color: #333;
			}
			&.hover-right > ul.dropdown-menu {
				right: 0 !important;
				left: auto !important;
				ul.dropdown-menu {
					right: 100% !important;
					left: auto !important
				}
			}
		}
	}
}
